#name_culture_night_2011 {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_caroline_loughnane.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_culture_night_2011 {
	width:324px;
	height:80px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;		
}
#container_culture_night_2011 {
	position:relative;
	top:55px;
	width:770px;
	height:420px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/culture_2011_big/culture_night_2011.JPG);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_culture_night_2011 ul {
    width:324px; 
	height:180px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_culture_night_2011 li {
    float:left;
}
#container_culture_night_2011 a.gallery, #container_culture_night_2011 a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_culture_night_2011 a.slide1 {
    background:url(../images/culture_2011_th/culture_small_2011.JPG);
	height:68px; 
	width:58px; 
}

#container_culture_night_2011 a.slide2 {
    background:url(../images/culture_2011_th/culture_small_2011_2.JPG); 
	height:68px; 
	width:58px;
}
#container_culture_night_2011 a.slide3 {
    background:url(../images/culture_2011_th/culture_small_2011_3.JPG);
	height:68px; 
	width:58px;
}
#container_culture_night_2011 a.slide4{
    background:url(../images/culture_2011_th/culture_small_2011_4.JPG); 
	height:68px; 
	width:58px;
}
#container_culture_night_2011 a.slide5 {
    background:url(../images/culture_2011_th/culture_small_2011_5.JPG); 
	height:68px; 
	width:58px;
}
#container_culture_night_2011 a.slide6 {
    background:url(../images/culture_2011_th/culture_small_2011_6.JPG);
	height:68px; 
	width:58px;	
	
}
#container_culture_night_2011 a.slide7{
    background:url(../images/culture_2011_th/culture_small_2011_7.JPG);
	height:68px; 
	width:58px;	
	
}
#container_culture_night_2011 a.slide8{
    background:url(../images/culture_2011_th/culture_small_2011_8.JPG);
	height:68px; 
	width:58px;	
	
	}


#container_culture_night_2011 a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_culture_night_2011 a.gallery:hover {
    border:1px solid #fff;
}
#container_culture_night_2011 a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_culture_night_2011 a.slideb:hover img, #container_caroline a.slidea:hover img {
    float:left;
}
#container_culture_night_2011 a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:560px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
#justscroll{
	position:absolute;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
}

.imgText { 
  float: left;
  margin:5px;
}



